/*========================================================*/
/*            Solepartmenu CSS                            */
/*========================================================*/


@charset "utf-8";
/* CSS Document */

/* Main Menu */
.MainMenu_MenuContainer {
	border-left: #EFEEEE 0px solid; 
	border-bottom: #EFEEEE 0px solid;
	border-top: #EFEEEE 0px solid;  
	border-right: #EFEEEE 0px solid;
	cursor: pointer;
	cursor: hand; 
	font-family: Tahoma;
	text-transform:uppercase;
	color: #550000; 
	font-size: 17px; 
	font-weight: normal;
	background-color: Transparent;
	width:200px;
	vertical-align: middle;
}
.MainMenu_MenuItemSel {
	border-left: #EFEEEE 0px solid; 
	border-top: #EFEEEE 0px solid;  
	border-right: #EFEEEE 0px solid;
	border-bottom:dotted 0px #F03EA3;
	cursor: pointer;
	cursor: hand; 
	font-size: 12px;  /* !important */
	font-family: Tahoma; /* !important */
	text-transform:uppercase;
	color: #550000; 
	font-size: 17px; /* !important */
	font-weight: normal;
	background-color: Transparent;
	vertical-align: middle;
}
.MainMenu_MenuItem {
	border-left: #EFEEEE 0px solid; 
	border-top: #EFEEEE 0px solid;  
	border-right: #EFEEEE 0px solid;
	border-bottom: dashed  1px #3172a0;
	cursor: pointer;
	cursor: hand; 
	font-family: Tahoma;
	text-transform:uppercase;
	color: #550000;  /* !important */
	font-size: 17px; 
	font-weight: normal;
	background-color: Transparent;
	vertical-align: middle;
}
.MainMenu_MenuItemAct {
	cursor: pointer; 
	cursor: hand;
	border-bottom: dashed 1px #3172a0;
	font-family: Tahoma;
	text-transform:uppercase;
	color: #550000; /* !important */
	font-size: 17px; 
	font-weight: normal;
	vertical-align: middle;
}
.MainMenu_MenuIcon {
	/*text-align: center; 
	width: 3px;
	height: 20px;
	border-top: #6F845D 0px solid;
	border-right: #6F845D 0px solid;
	border-left: #6F845D 0px solid;
	border-bottom: #6F845D 0px solid;
	background-color: Transparent;*/
	display:none;
}
.submenuitemselected{
	font-family: Tahoma;
	color: #550000; 
	font-size: 17px; 
	font-weight: normal;
	padding-left: 1px;
	Margin:0px;
	background:transparent;
}
.MainMenu_SubMenu {
	margin:1px;
	background:#5298cc;
	/*background: url(bg-submenu.gif);*/
	border-top: #efefef 1px solid;
	border-right: #efefef 1px solid;
	border-left: #efefef 1px solid;
	border-bottom: #efefef 1px solid;
	
	/* Transparency in both IE & Firefox - But overall ares */
	/*
	filter:alpha(opacity=50);
    -moz-opacity:0.5;
    opacity: 0.5;
	/*

	/*filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=2,startColorStr=#ffffff,endColorStr=#FF0000);
	filter: Alpha(Opacity=70, FinishOpacity=100, Style=2);*/
}

.MainMenu_MenuBreak {
	border-bottom: #00ff00 0px solid; 
	border-left: #00ff00 0px solid; 
	border-top: #00ff00 0px solid;  
	border-right: #00ff00 0px solid; 
	background-color: transparent;
	height: 0px;
}
.MainMenu_MenuArrow {
	border-right: #EFEFEF 0px solid; 
	border-bottom: #EFEFEF 0px solid; 
	border-top: #EFEFEF 0px solid;
	font-family: Tahoma, Helvetica, sans-serif;
}
.MainMenu_MenuBar { 
	cursor: hand; 
	background-color: Transparent; 
}

/* ------- up status ------ */

.MainMenu_MenuItem TD  { padding:0; margin:0; }

.MainMenu_MenuItem TD DIV DIV 
{	
	text-align:center;
	padding: 0px 0px 0px 0px;
}
.MainMenu_MenuItem TD DIV DIV DIV {
	background:url(link_bg.png) center no-repeat;
	font-family: Tahoma;
	color: #550000; 
	font-size: 17px; 
	font-weight: normal;
	width: 120px;
	padding: 47px 5px 0px 5px;
	vertical-align: middle;
	text-align:center;
}
html>body .MainMenu_MenuItem TD DIV DIV DIV {
	height: 20px;
	padding: 27px 0px 27px 0px;
}
.MainMenu_MenuItem TD DIV
{	
	text-align:center;
	padding: 0px 5px 0px 5px;
}


/* ------- over status ------ */

.MainMenu_MenuSelected TD { padding:0; margin:0; }

.MainMenu_MenuSelected TD DIV DIV 
{	
	text-align:center;
	padding: 0px 0px 0px 0px;
}
.MainMenu_MenuSelected TD DIV DIV DIV{
	background:url(link_bg.png) center no-repeat;
	font-size:12px;
	font-family: Tahoma;
	text-transform:uppercase;
	color: #550000; 
	font-size: 17px; 
	font-weight: normal;
	vertical-align: middle;
	width: 120px;
	text-align:center;
	font-weight: bold;
}
html>body .MainMenu_MenuSelected TD DIV DIV DIV {
	height: 20px;
	padding: 27px 0px 27px 0px;
}

.MainMenu_MenuSelected TD DIV
{	
	text-align:center;
	padding: 0px 5px 0 5px;
}

/* ------- active status ------ */

.MainMenu_MenuSelectedRoot TD { padding:0; margin:0; }

.MainMenu_MenuSelectedRoot TD DIV DIV 
{	
	text-align:center;
	padding: 0px 0px 0px 0px;
}
.MainMenu_MenuSelectedRoot TD DIV DIV DIV{
	background:url(link_bg.png) center no-repeat;
	font-size:12px;
	font-family: Tahoma;
	text-transform:uppercase;
	color: #550000; 
	font-size: 17px; 
	font-weight: normal;
	vertical-align: middle;
	width: 120px;
	text-align:center;
}
html>body .MainMenu_MenuSelectedRoot TD DIV DIV DIV {
	height: 20px;
	padding: 27px 0px 27px 0px;
}

.MainMenu_MenuSelectedRoot TD DIV
{	
	text-align:center;
	padding: 0px 5px 0 5px;
}


/*------------------------- End -------------------------*/





